
/* === color === */
a:active,
a,  footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
 .validation  { 
	color:rgb(55, 158, 176);
	
}
/* side menue start*/

ul.animatedbgul{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.animatedbgul li{
	width:100%;
	
	clear:left; /* clear contents of inner span, which will be floated left */
	overflow: hidden; /* clear contents of inner span, which will be floated left */
}

ul.animatedbgul li span{
	font-size:100%;
	display: block;
	float: left; /* cause width of each span to take up only as much space as needed */
	min-width: 0px; /* animated property. Explicit min-width defined so animation works. */
	height:3em;
	line-height:2em;
	margin-bottom: 0px;
	padding: 8px;
	color: #333;
}
@media (max-width: 680px) {
	ul.animatedbgul li span{
	
	font-size:10px;
	display: block;
	float: left; /* cause width of each span to take up only as much space as needed */
	min-width: 0px; /* animated property. Explicit min-width defined so animation works. */
	height:3em;
	line-height:2em;
	margin-bottom: 0px;
	padding: 8px;
	color: #333;
}
ul.animatedbgul li{
	float:left;
}
}
@media (max-width: 480px) {
ul.animatedbgul li span{
	
	font-size:7px;
	display: block;
	float: left; /* cause width of each span to take up only as much space as needed */
	min-width: 0px; /* animated property. Explicit min-width defined so animation works. */
	height:3em;
	line-height:2em;
	margin-bottom: 0px;
	padding: 8px;
	color: #333;
}

}

ul.animatedbgul li:hover span,
ul.animatedbgul li.active:hover span
{
	
	color: #fff;
	background:rgb(55, 158, 176);
	border-left: 8px solid #0C5D6B;;
	min-width: 100%; /* animated property. Set to desired final length of background */
	-webkit-box-shadow: 0 0 5px gray;
	-moz-box-shadow: 0 0 5px gray;
	box-shadow: 0 0 5px gray;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
ul.animatedbgul li.active:hover span a{
color:#fff;
}

ul.animatedbgul li:hover a{
	text-decoration:none;
	color:#fff;
	
}
ul.animatedbgul li a{
color:#101010;
}
ul.animatedbgul li.active span
{
	color: rgb(55, 158, 176);
	min-width: 450px;
}
ul.animatedbgul li.active span a{
color: rgb(55, 158, 176);
}


/* side menue end*/




/* text-based popup styling */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 35px;
  width: auto;
  max-width:50%;
  margin: 0 auto;
}
@media (max-width:480px ){
	.white-popup {
  position: relative;
  background: #FFF;
  padding: 35px;
  width: auto;
  max-width:100%;
  margin: 0 auto;
}
}




/* preview styles */


.navbar-brand span{
    color:  rgb(55, 158, 176);
}
.navbar .nav > .active > a,
a:hover,a:focus,
header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
.navbar-default .navbar-nav > .active > a,
.dropdown-menu > .active > a,
.navbar-default .navbar-nav > .open > a
 {
	color:rgba(256, 256, 256, 1);
}
.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,	
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {

	color: rgba(256, 256, 256, 1);
} 

/* === background color === */
header .navbar-nav > li.active{
	//background-color: rgb(55, 158, 176);
	background-color: rgb(55, 158, 176);
	border-top-right-radius:0;
	border-top-left-radius:0;	
	}

header .navbar-nav > li:hover{
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	
	background: rgba(6, 64, 74, 0.9);
	//background: rgb(55, 136, 176);
}
header .navbar-nav > li:hover a{
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	color: rgba(256, 256, 256, 1);
}
header .navbar-nav > li.active:hover a{
	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	color: rgba(256, 256, 256, 1);
}
.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  //background-color: rgb(55, 158, 176);
	background-color: rgb(55, 158, 176);
  
}


.breadcrumb {
  background-color: rgba(242, 95, 95, .0);
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid  rgb(55, 158, 176);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color:  rgb(55, 158, 176);
}

input:focus {
	border-color:  rgb(55, 158, 176);
}


#sendmessage {
	color:  rgb(55, 158, 176);
}

.pullquote-left {
	border-left:5px solid  rgb(55, 158, 176);
}

.pullquote-right {
	border-right:5px solid  rgb(55, 158, 176);
}

/* cta */

.cta-text h2 span {
	color: rgb(55, 158, 176);
}

ul.clients li:hover {
	border:4px solid rgb(55, 158, 176);
}

/* box */
.box-bottom {
	background:rgb(55, 158, 176);
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: rgb(55, 158, 176);
  border:1px solid rgb(55, 158, 176);
}

.btn-theme {
  border:1px solid rgb(55, 158, 176);
  background: rgb(55, 158, 176);
}

/* modal styled */
.modal.styled .modal-header {
  background-color:  rgb(55, 158, 176);
}


/* blog */
.post-meta {
	border-top:4px solid  rgb(55, 158, 176);
}

.post-meta .comments a:hover  {
	color: rgb(55, 158, 176);
}

.widget ul.tags li a:hover {
	background:  rgb(55, 158, 176);
}

.recent-post .text h5 a:hover{
	color: rgb(55, 158, 176);
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background:  rgb(55, 158, 176);
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #333;
}


/* pagination */
#pagination a:hover {
    background:  rgb(55, 158, 176);
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background:  rgb(55, 158, 176);
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color:  rgb(55, 158, 176);
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color:  rgb(55, 158, 176);
}

/* fancybox */
.fancybox-close:hover {
	background-color: rgb(55, 158, 176);
}
.fancybox-nav:hover span {
	background-color: rgb(55, 158, 176);
}

/* parallax c slider */
.da-slide .da-link:hover{
	background:  rgb(55, 158, 176);
	border: 4px solid  rgb(55, 158, 176);
}

.da-dots span{
	background:  rgb(55, 158, 176);
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid  rgba(242, 95, 95, .8)
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color:  rgb(55, 158, 176);
}
.nivo-caption, .caption {
	border-bottom:  rgba(242, 95, 95, .8) 5px solid;
}

/* footer */
footer{
	//background-image: url("../img/contact_us.jpg");
	//background-size: contain;
	//opacity: 0.4;
    background-color: rgba(1, 1, 1, .8);
	//color:black !important;
}
#sub-footer{
	background: rgb(55, 158, 176);
    border-top: 3px solid white;
	padding-top: 15px;
	margin-top:  5px;
 
  }
  
/*This is the css you need to add*/
.nav-tabs>li>a:hover {

    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    background: rgba(6, 64, 74, 1) !important;
	border: 1px solid #ddd;
    border-bottom-color: transparent;
	
}  

.nav-tabs>li.active>a{
    background-color: #379EB0 !important;
	color: white !important;
	border: 1px solid #ddd;
    border-bottom-color: transparent;
} 
